<DialogueContext.PU_OUTLAWMED1_SK_SuggestTerm_IG_002_NoClueCheck __id="c4cffde0-628a-4271-8971-468c43eb65de" __path="libs/foundry/records/dialoguecontextbank/pu/pu_outlawmed1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_OUTLAWMED1_SK_SuggestTerm_IG_002_NoClueCheck" speaker="230beb02-6fb0-44df-a598-cf8a24acb194" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_OUTLAWMED1_SK_SuggestTerm_IG_002_NoClueCheck" />
  <contents />
  <tags />
</DialogueContext.PU_OUTLAWMED1_SK_SuggestTerm_IG_002_NoClueCheck>